/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Card,
Col,
FormModel,
Input,
Modal,
Radio,
} from 'ant-design-vue'
import SdDataTableEx from '@/common/components/sd-data-table-ex.vue'
import SdOaTable from '@/common/components/sd-oa-table.vue'
import SdSelect from '@/common/components/sd-select.vue'

Vue.use(Card)
Vue.use(Col)
Vue.use(FormModel)
Vue.use(Input)
Vue.use(Modal)
Vue.use(Radio)

export default {
  SdDataTableEx,
  SdOaTable,
  SdSelect,
}
